﻿/* fields */

.btn
{
    color:#fff;
    background-color:#2badf3;
    border:0;
    padding:10px 19px;
    cursor:pointer;    
    linear-gradient(#2badf3, #2492db);
    text-shadow:0px -1px 0px rgba(0,0,0,0.2);
    text-decoration:none;
}

.normal, .required, .optional
{
    width: 125px;
    text-align: right;
}

.required
{
    font-weight: bold;
}

.optional
{
    font-style: italic;
}

.comment
{
    color: #666666;
    font-size: 0.9em;
    font-style: italic;
}

/* links */

.links a
{
    margin-right: 5px;
}

/* messages */

.info
{
    color: #000000;
    background: url(images/icons/info.gif) #e0ecf6 no-repeat 5px 5px;
    border: #B0C6DF 1px solid;
    margin: 0px;   
    padding: 30px;
    display: block;
    clear: both;
}

.error, .validation-summary-errors
{
    color: #000000;
    background: url(images/icons/error.gif) #FFCCCC no-repeat 5px 5px;
    border: #993333 1px solid;
    margin: 0px;
    padding: 5px 5px 5px 25px;
    display: block;
    clear: both;
}
.error li, validation-summary-errors li
{
    margin: 5px 20px 5px 20px;
}

.warning
{
    color: #000000;
    background: url(images/icons/warning.gif) #FFFFCC no-repeat 5px 5px;
    border: #CC9900 1px solid;
    margin: 5px 0px 0px 0px;
    padding: 5px 5px 5px 25px;
    display: block;
    clear: both;
}

.watermark
{
    color: #999999;
    font-style: italic;
    border: 0;
}

.username
{
   color: #000000;
   font-size: 2em;
   font-weight: bold;
}

.validator
{
	color: Red;	
}

.numeroFormulario
{
    width: 100px; 
    font-size: 80px; 
    font-weight: bolder;
    text-align: center;
	line-height: 80px;    
}

.numeroFormularioMini
{
    width: 100px; 
    font-size: 10px; 
    font-weight: normal;
    text-align: center;
    line-height: 12px;
}

.formTitulo
{
    font-size: 16px; 
    font-weight: bolder; 
    line-height: 18px;
}

.formTituloMini
{
    font-size: 10px; 
    font-weight: normal; 
    line-height: 12px;
}

.formMinisterio
{
    font-size: 14px; 
    font-weight: bold;
    line-height: 15px;
}
.formDnrpa
{
    font-size: 11px;
    font-weight: normal;    
    line-height: 15px;
}

.linkLikeButton
{
    font-size: 15px; 
    background-color:#eeeeee; 
    padding: 5px 20px; 
    line-height: 35px; 
    vertical-align: middle; 
	border-top-width: 0;
	border-left-width: 0;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-color: #cccccc;
    border-style: solid; 
    text-decoration: none;
}

.resaltar
{
    color: Red; 
    font-weight: bolder;
    font-size: 15px;    
}

.separadorLineaDominial
{
    float: right;
    font-size: 10px; 
    height:10px;
}
@media screen
{
    .listados, .listados td
    {
    } 
} 
        
@media print 
{
    .listados, .listados td
    {
        font-size: 13px;  
        font-family: Calibri;       
    } 
}